
<main>
    <div class="album py-5 bg-light rounded">
        <div class="container">
            <div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 g-3 test">
                {% for sondage in sondages %}
                        <div class="col cadre">
                            <div class="card shadow-sm cadre-image">
                                <div class="card-body">
                                    <div class="text-center">
                                        <p class="card-text fw-bold">{{ sondage.theme}}</p>
                                        <p>Fin le : {{ sondage.dateFin ? sondage.dateFin|date('Y-m-d') : '' }}</p>
                                        <img class="mb-2" src='{{ asset('images/' ~ sondage.getProduit.image ) }}' width="50%">
                                    </div>

                                    <div class="d-flex justify-content-between align-items-center">
                                        <div class="btn-group">
                                            <a type="button" href="{{ path('app_controleur_sondage_show', {'id': sondage.id}) }}" class="btn btn-sm borderTurquoise">Show</a>
                                            <a type="button" href="{{ path('app_controleur_sondage_edit', {'id': sondage.id}) }}" class="btn btn-sm borderTurquoise">edit</a>
                                        </div>
                                        <a type="button"  href="/repondre/{{ sondage.id }}" class="btn btn-sm turquoise d-grid gap-2 col-6">Répondre</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                {% endfor %}
            </div>
        </div>
    </div>
</main>